Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
. 2015 Nov 18;2015(11):CD011023.
doi: 10.1002/14651858.CD011023.pub2.

Interventions for enhancing adherence to treatment in adults with bronchiectasis

Affiliations

Interventions for enhancing adherence to treatment in adults with bronchiectasis

Amanda McCullough et al. Cochrane Database Syst Rev. .

Abstract

Background: Bronchiectasis is characterised by a widening of the airways, leading to excess mucus production and recurrent infection. It is more prevalent in women and those in middle age. Many patients with bronchiectasis do not adhere to treatments (medications, exercise and airway clearance) prescribed for their condition. The best methods to change these adherence behaviours have not been identified.

Objectives: To assess the effects of interventions to enhance adherence to any aspect of treatment in adults with bronchiectasis in terms of adherence and health outcomes, such as pulmonary exacerbations, health-related quality of life and healthcare costs.

Search methods: We searched the Cochrane Airways Group Specialised Register (CAGR), which contains trial reports identified through systematic searches of CENTRAL, MEDLINE, EMBASE, CINAHL, AMED and PsycINFO, from inception to October 2015.

Selection criteria: We planned to include randomised controlled trials (RCTs) of adults with bronchiectasis that compared any intervention aimed at enhancing adherence versus no intervention, usual care or another adherence intervention. We excluded studies of those who had bronchiectasis due to cystic fibrosis.

Data collection and analysis: Two review authors (AMcC and ET) independently screened titles, abstracts and full-texts of identified studies.

Main results: Searches retrieved 36 studies reported in 37 articles; no eligible studies were identified.

Authors' conclusions: We did not identify any studies that assessed the effect of interventions to enhance adherence to treatment in bronchiectasis. Adequately powered, well-designed trials of adherence interventions for bronchiectasis are needed.

PubMed Disclaimer

Conflict of interest statement

AMcC is funded by the National Health and Medical Research Council (Australia) for work unrelated to this review (grant number 1044904).

Figures

1
1
Study flow diagram.

Update of

References

References to studies excluded from this review

Caine 2002 {published data only}
    1. Caine N, Sharples LD, Hollingworth W, French J, Keogan M, Exley A. A randomised controlled crossover trial of nurse practitioner versus doctor‐led outpatient care in a bronchiectasis clinic. Thorax 2002;57:661‐6. - PMC - PubMed
    1. Sharples LD, Edmunds J, Bilton D, Hollingworth W, Caine N, Keogan M, et al. A randomised controlled crossover trial of nurse practitioner versus doctor led outpatient care in a bronchiectasis clinic. http://www.journalslibrary.nihr.ac.uk/__data/assets/pdf_file/0004/64876/... (accessed 10 Nov 2015). - PMC - PubMed

References to studies awaiting assessment

Richmond 2016 {published data only}
    1. Richmond M, Lee Son N, Chilvers M, McIlwaine M. Use of technology to measure adherence to, and quality of airway clearance techniques (ongoing). Pediatric Pulmonology 2016;51:371.
Yang 2012 {published data only}
    1. Yang DW, Hu ZX, Song YL, Bai CX. A method to enhance cooperation and communication between patients and physicians at Zhongshan Hospital Fudan University: promoting self‐care and communication for patients with bronchiectasis through daily diaries on Sina Weibo. 17th Congress of the Asian Pacific Society of Respirology; 2012 Dec 14‐16; Hong Kong. 2012; Vol. 153:466.

Additional references

Altenburg 2013
    1. Altenburg J, Graaff CS, Stienstra Y, Sloos JH, Haren EHJ, Koppers RJH, et al. Effect of azithromycin maintenance treatment on infectious exacerbations among patients with non–cystic fibrosis bronchiectasis. JAMA 2013;309(12):1251‐9. - PubMed
Bilton 2013
    1. Bilton D, Daviskas E, Anderson SD, Kolbe J, King G, Stirling R, et al. A phase III randomised study of the efficacy and safety of inhaled dry powder mannitol for the symptomatic treatment of non‐cystic fibrosis bronchiectasis. Chest 2013;144(1):215‐25. - PubMed
Chang 2015
    1. Chang AB, Bell SC, Torzillo PJ, King PT, Maguire GP, Byrnes CA, et al. Chronic suppurative lung disease and bronchiectasis in children and adults in Australia and New Zealand. Medical Journal of Australia 2015;202(1):21‐4. - PubMed
COPD Foundation 2015
    1. COPD Foundation. Bronchiectasis Research Registry. http://www.copdfoundation.org/Research/Bronchiectasis‐Research‐Registry/... (accessed 12 August 2015).
De Soyza 2013
    1. Soyza A, Brown J, Loebinger M, on behalf of the Bronchiectasis Research and Academic Network. Research priorities in bronchiectasis. Thorax 2013;68:695‐6. - PubMed
EMBARC 2015
    1. The European Bronchiectasis Registry. EMBARC. https://www.bronchiectasis.eu/ (accessed 12 August 2015).
Evans 2007
    1. Evans DJ, Bara A, Greenstone M. Prolonged antibiotics for purulent bronchiectasis in children and adults. Cochrane Database of Systematic Reviews 2007, Issue 2. [DOI: 10.1002/14651858.CD001392.pub2] - DOI - PubMed
Franco 2003
    1. Franco F, Sheikh A, Greenstone M. Short acting beta2‐agonists for bronchiectasis. Cochrane Database of Systematic Reviews 2003, Issue 1. [DOI: 10.1002/14651858.CD003572] - DOI - PubMed
French 2003
    1. French J, Bilton D, Campbell F. Nurse specialist care for bronchiectasis. Cochrane Database of Systematic Reviews 2003, Issue 7. [DOI: 10.1002/14651858.CD004359] - DOI - PubMed
Gibson 2013
    1. Gibson GJ, Loddenkemper R, Lundback B, Sibille Y. European Lung White Book. Sheffield: European Respiratory Society, 2013. - PubMed
Goyal 2014
    1. Goyal V, Chang AB. Combination inhaled corticosteroids and long‐acting beta2‐agonists for children and adults with bronchiectasis. Cochrane Database of Systematic Reviews 2014, Issue 6. [DOI: 10.1002/14651858.CD010327.pub2] - DOI - PMC - PubMed
GRADEpro GDT
    1. GRADEpro GDT: GRADEpro Guideline Development Tool [Software]. McMaster University, 2015 (developed by Evidence Prime, Inc.). http://www.guidelinedevelopment.org/ (accessed 10 November 2015).
Hart 2014
    1. Hart A, Sugumar K, Milan SJ, Fowler SJ, Crossingham I. Inhaled hyperosmolar agents for bronchiectasis. Cochrane Database of Systematic Reviews 2014, Issue 5. [DOI: 10.1002/14651858.CD002996.pub3] - DOI - PMC - PubMed
Haworth 2013
    1. Haworth C, Foweraker J, Wilkinson P, Kenyon R, Bilton D. Multicenter randomized double blind placebo controlled trial of Promixin (colistin) delivered through the I‐neb in patients with non‐CF bronchiectasis and chronic Pseudomonas aeruginosa infection. American Journal of Respiratory and Critical Care Medicine 2013;187:A3511. - PMC - PubMed
Haynes 2008
    1. Haynes RB, Ackloo E, Sahota N, Mcdonald HP, Yao X. Interventions for enhancing medication adherence. Cochrane Database of Systematic Reviews 2008, Issue 2. [DOI: 10.1002/14651858.CD000011.pub3] - DOI - PubMed
Higgins 2011
    1. Higgins JPT, Green S (editors). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1 [updated March 2011]. The Cochrane Collaboration, 2011. www.cochrane‐handbook.org.
Lee 2013
    1. Lee AL, Burge A, Holland AE. Airway clearance techniques for bronchiectasis. Cochrane Database of Systematic Reviews 2013, Issue 5. [DOI: 10.1002/14651858.CD008351.pub2] - DOI - PubMed
McCullough 2014a
    1. McCullough AR, Hughes CM, Tunney MM, Elborn JS, Quittner AL, Bradley JM. Treatment adherence and health outcomes in patients with bronchiectasis infected with Pseudomonas aeruginosa. BMC Pulmonary Medicine 2014;14:107. - PMC - PubMed
McCullough 2015
    1. McCullough AR, Ryan C, O'Neill B, Bradley JB, Elborn JS, Hughes CM. Defining the content and delivery of an intervention to Change AdhereNce to treatment in BronchiEctasis (CAN‐BE): a qualitative approach incorporating the Theoretical Domains Framework, behavioural change techniques and stakeholder expert panels. BMC Health Services Research 2015; Vol. 15:342. - PMC - PubMed
Nieuwlaat 2014
    1. Nieuwlaat R, Wilczynski N, Navarro T, Hobson N, Jeffery R, Keepanasseril A, et al. Interventions for enhancing medication adherence. Cochrane Database of Systematic Reviews 2014, Issue 11. [DOI: 10.1002/14651858.CD000011.pub4] - DOI - PMC - PubMed
Pasteur 2010
    1. Pasteur MC, Bilton D, Hill AT, British Thoracic Society Bronchiectasis non‐CF Guideline Group. British Thoracic Society guideline for non‐CF bronchiectasis. Thorax 2010;65(Suppl 1):i1‐58. - PubMed
Pizzutto 2010
    1. Pizzuto SJ, Upham JW, Yerkovich ST, Chang AB. Inhaled non‐steroid anti‐inflammatories for children and adults with bronchiectasis. Cochrane Database of Systematic Reviews 2010, Issue 4. [DOI: 10.1002/14651858.CD007525.pub2] - DOI - PubMed
RevMan 2014 [Computer program]
    1. The Nordic Cochrane Centre, The Cochrane Collaboration. Review Manager (RevMan). Version 5.3. Copenhagen: The Nordic Cochrane Centre, The Cochrane Collaboration, 2014.
Seitz 2012
    1. Seitz A, Olivier KN, Adjemian J, Holland SM, Prevots DR. Trends in bronchiectasis among Medicare beneficiaries in the United States, 2000‐2007. Chest 2012;142(2):432‐9. - PMC - PubMed
Serisier 2013
    1. Serisier DJ, Martin ML, McGuckin MA, Chen AC, Brain B, Biga S, et al. Effect of long‐term, low‐dose erythromycin on pulmonary exacerbations among patients with non–cystic fibrosis bronchiectasis. JAMA 2013;309(12):1260‐7. - PubMed
Welsh 2015
    1. Welsh EJ, Evans DJ, Fowler SJ, Spencer S. Interventions for bronchiectasis: an overview of Cochrane systematic reviews. Cochrane Database of Systematic Reviews 2015, Issue 7. [DOI: 10.1002/14651858.CD010337.pub2] - DOI - PMC - PubMed
Weycker 2005
    1. Weycker D, Edelsberg J, Oster G, Tino G. Prevalence and economic burden of bronchiectasis. Clinical Pulmonary Medicine 2005;12(4):205‐9.
WHO 2003
    1. World Health Organisation. Adherence to long term therapies: evidence for action. http://www.who.int/chp/knowledge/publications/adherence_report/en/ (accessed 9 October 2015) 2003.
WHO 2007
    1. World Health Organisation. Global surveillance, prevention and control of chronic respiratory diseases: a comprehensive approach. http://www.who.int/entity/gard/publications/GARD%20Book%202007.pdf (accessed 14 November 2013) 2007.
WHO 2010
    1. World Health Organisation. Global status report on noncommunicable diseases. http://whqlibdoc.who.int/publications/2011/9789240686458_eng.pdf (accessed 14 November 2013) 2010.
Wilkinson 2014
    1. Wilkinson M, Sugumar K, Milan SJ, Hart A, Crockett A, Crossingham I. Mucolytics for bronchiectasis. Cochrane Database of Systematic Reviews 2014, Issue 5. [DOI: 10.1002/14651858.CD001289.pub2] - DOI - PMC - PubMed
Wilson 2013
    1. Wilson R, Welte T, Polverino E, Soyza A, Greville H, O'Donnell A, et al. Ciprofloxacin DPI in non‐cystic fibrosis bronchiectasis: a phase II randomised study. European Respiratory Journal 2013;41(5):1107‐5. - PMC - PubMed

References to other published versions of this review

McCullough 2014b
    1. McCullough A, Ryan C, Bradley JM, O'Neill B, Elborn S, Hughes C. Interventions for enhancing adherence to treatment in adults with bronchiectasis. Cochrane Database of Systematic Reviews 2014, Issue 3. [DOI: 10.1002/14651858.CD011023] - DOI - PMC - PubMed

Publication types

LinkOut - more resources